register_tick_function
Quickhash
Function handling Functions
PHP Manual

# unregister_tick_function

(PHP 4 >= 4.0.3, PHP 5, PHP 7)

unregister_tick_function — De-register a function for execution on each tick

### Description

void unregister_tick_function ( string `$function_name` )

De-registers the function named by `function_name` so it is no longer executed when a tick is called.

### Parameters

`function_name`

  The function name, as a string.

### Return Values

No value is returned.

### See Also

- register_tick_function() - Register a function for execution on each tick

register_tick_function
Quickhash
Function handling Functions
PHP Manual